/*
------------------------------------------------------------
 Play Style Sheet - NeilW
------------------------------------------------------------
*/
body   { background-color: #a46444;
         color:            #ffffff;
         font-family:      sans-serif;
         font-size:        1em ;
       }
p      { margin-bottom:    0px;
         margin-top:       0px;
         margin-left:      0px;
         margin-right:     0px;
       }
/*
------------------------------------------------------------
*/
h1            { font-family:      Arial;
                font-size:        175%;
                font-weight:      200;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #ff8844;
              }
h2            { font-family:      Arial;
                font-size:        125%;
                font-weight:      200;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #eecc11;
              }

.defborder    { border-bottom:  1px solid #000000;
                border-top:     1px solid #bbbbbb;
                border-left:    1px solid #bbbbbb;
                border-right:   1px solid #000000;
              }
.invborder    { border-bottom:  1px solid #bbbbbb;
                border-top:     1px solid #000000;
                border-left:    1px solid #000000;
                border-right:   1px solid #bbbbbb;
              }
.pntborder    { border-bottom:  1px solid #000000;
                border-top:     1px solid #bbbbbb;
                border-left:    1px solid #bbbbbb;
                border-right:   1px solid #000000;
                cursor:         pointer;
              }

/*
------------------------------------------------------------
*/
table.blank  { background-color: transparent;
               border-bottom:    0px solid #000000;
               border-top:       0px solid #000000;
               border-left:      0px solid #000000;
               border-right:     0px solid #000000;
               margin-top:       0px;
               margin-bottom:    0px;
              }

table.normal { background-color: #775544;
               border-bottom:    2px solid #000000;
               border-top:       2px solid #000000;
               border-left:      2px solid #000000;
               border-right:     2px solid #000000;
               margin-top:       6px;
               margin-bottom:    6px;
               color:            #ffddbb;
              }

div.normal   { background-color: #6bffbd;
               border-bottom:    2px solid #57390D;
               border-top:       2px solid #57390D;
               border-left:      2px solid #57390D;
               border-right:     2px solid #57390D;
               margin-bottom:    0px;
              }

div.button   { background-color: #775544;
               border-bottom: 0px solid #57390D;
               border-top:    0px solid #57390D;
               border-left:   0px solid #57390D;
               border-right:  0px solid #57390D;
               margin-bottom: 0px;
             }

div.prelinkbox { border:           0px solid #000000;
		         display:          block;
		         margin-top:       40px;
		         margin-bottom:    4px;
		         margin-left:      auto;
		         margin-right:     auto;
                 font-family:      sans-serif;
                 font-size:        100%;
                 font-weight:      normal;
                 text-align:       center;
	           }

div.linkbox    { border:           2px solid #443322;
                 border-radius:    20px;
                 padding:          20px;
                 background-color: #775544;
                 color:            #ffddbb;
                 width:            200px;
                 height:           24px;
                 display:          block;
                 margin-top:       0px;
                 margin-bottom:    60px;
                 margin-left:      auto;
                 margin-right:     auto;
                 font-family:      sans-serif;
                 font-size:        100%;
                 font-weight:      normal;
                 text-align:       center;
	           }

/*
------------------------------------------------------------
*/
a:link    { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #eecc11;
          }
a:visited { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #bbdd00;
          }
a:hover   { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #ffffff;
          }

/* EOF */
